
#editorv1_header {
	position:relative;
	z-index:11;
	width:1024px;
	height:0px;
	background-image:url(../images/mypia_logo_sml.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top;
}
#editorv1_footer {
	position:relative;
	width:900px;
	height:100px;
	margin-left:auto;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
}
#editorv1_layout_menu {
	width:0px;
}
#editorv1_layout_content {
	width:0px;
}
#editorv1_color_palette {
	colortheme:none;
}
#editorv1_main {
	margin:auto;
	width:1024px;
}
#editorv1_body {
	xfactor:1024;
}
#body {
	position:relative;
}
#shortcutlndiv,#editorv1_logoutbox,#shortcutlndup {
	cursor:pointer;
	width:70px;
	height:22px;
	background-color:#ffffff;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	padding-left:15px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:0;
	margin-left:170px;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
}
#shortcutlntext,#editorv1_logoutbox_text {
	color:#000000;
	font-family:Arial,sans-serif;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
}
#shortcutlntext:hover,#editorv1_logoutbox_text:hover {
	color:on;
}
#shortcutlnarrow {
	font-size:11px;
	color:#333333;
	padding-left:10px;
	padding-top:1px;
	padding-right:0px;
	padding-bottom:0px;
}
#editorv1_loginbox {
	top:27px;
	width:239px;
	height:140px;
	background-color:#ffffff;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#dddddd;
	label:Login;
}
#editorv1_loginbox_username_label {
	width:auto;
	color:#cc42cc;
	font-family:Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	padding-left:0;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:4px;
	margin-left:auto;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:0px;
}
#editorv1_loginbox_username,.editorv1_loginbox_username {
	width:226px;
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:on;
}
#editorv1_loginbox_password_label {
	width:0;
	margin-left:auto;
	margin-top:5px;
	margin-right:13px;
	margin-bottom:0px;
	padding-left:0;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:0px;
	color:#0d0b0d;
	font-family:Arial,sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
}
#editorv1_loginbox_password,.editorv1_loginbox_password {
	width:226px;
	margin-left:0;
	margin-top:6px;
	margin-right:auto;
	margin-bottom:0px;
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:on;
}
#editorv1_loginbox_note_label {
	padding-left:0px;
	padding-top:0;
	padding-right:0px;
	padding-bottom:0px;
	color:#303030;
	font-family:Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
}
#editorv1_loginbox .but_login {
	background-color:transparent;
	display:block;
	width:100px;
	height:47px;
	background-image:url(../../0/system_images/img_login/button_green.png);
	background-repeat:no-repeat;
	z-index:5;
	background-position:0 -47px;
	margin-left:74px;
	margin-top:7px;
	margin-right:auto;
	margin-bottom:5px;
}
#editorv1_loginbox_button {
	text-indent:-1500px;
}
#editorv1_loginbox .but_login:hover {
	background-position:0 0;
}
#editorv1_menu {
	z-index:10;
	position:relative;
	width:1024px;
	height:27px;
	padding-left:0px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:0px;
	background-color:on;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	font-family:Arial,sans-serif;
	font-size:16px;
}
.sf-menu {
	margin:0 auto;
}
.sf-vertical li {
	height:auto;
}
.toplevelmenuli a {
	color:#333333;
	font-weight:normal;
	font-style:normal;
	border-right:solid 18px #ffffff;
}
.toplevelmenuli a:hover {
	color:#808080;
}
.sublevelmenuli {
	background-image:none;
	background-color:#ffffff;
}
.sublevelmenuli:hover {
	background-image:none;
	background-color:#ffffff;
}
.sublevelmenuli a {
	border:0px;
	height:auto;
	padding-left:7px;
	padding-top:5px;
	padding-right:7px;
	padding-bottom:5px;
}
.sf-menu .sfHover ul {
	top:27px;
}
#editorv1_content {
	width:1024px;
	height:auto;
	color:#000000;
	font-family:Arial,sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	text-align:left;
}
#editorv1_content,#editorv1_content p {
	line-height:1.3;
}
a {
	color:#757575;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
a:visited {
	color:#8a8a8a;
}
#editorv1_footer a {
	color:#0000EE;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
#editorv1_footer a:visited {
	color:#551A8B;
}
.toplevelmenuli a:visited {
	color:#333333;
}
.toplevelmenuli a:visited:hover {
	color:#808080;
}
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
	left:1024px;
}

	.optinbodyinplabel__2{
		display:none;
	}
	.optinbodyfield__3{
		float:left;
		overflow:auto;
	}
	.optinbodyinplabel__3{
		display:none;
	}
	.optinbox_table__3{
		margin-left:auto;
		margin-right:auto;
	}
.noevent{
	pointer-events: none;
}
#editorv1_main,#editorv1_header,#editorv1_loginbox,#editorv1_logoutbox,#editorv1_menu,#editorv1_content,#editorv1_footer,#editorv1_loginbox_button,#shortcutlndiv,#shortcutlndup{
	behavior: url(pie.htc);
}
